Bug 1480347 - Sync Plans not fully executing
Sync Plans not fully executing
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Pulp (Show other bugs)
6.2.10
Unspecified Unspecified
high Severity high (vote)
: Beta
: --
Assigned To: satellite6-bugs
Jitendra Yejare
: FieldEngineering, PrioBumpField, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-10 15:45 EDT by pm-sat@redhat.com
Modified: 2018-05-25 11:07 EDT (History)
14 users (show)

See Also:
Fixed In Version: pulp-2.13.4
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1466919
Environment:
Last Closed: 2018-02-21 11:54:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[Verification] Screenshot Attached (104.83 KB, application/zip)
2017-10-27 08:17 EDT, Jitendra Yejare
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Pulp Redmine 2903 High CLOSED - CURRENTRELEASE Process Recycling feature causes HTTP event notifier to be unreliable 2017-08-15 10:31 EDT

  None (edit)
Comment 2 pulp-infra@redhat.com 2017-08-11 10:38:15 EDT
The Pulp upstream bug status is at ON_QA. Updating the external tracker on this bug.
Comment 3 pulp-infra@redhat.com 2017-08-11 10:38:20 EDT
The Pulp upstream bug priority is at High. Updating the external tracker on this bug.
Comment 4 pulp-infra@redhat.com 2017-08-15 10:31:41 EDT
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.
Comment 6 Jitendra Yejare 2017-10-27 08:17 EDT
Created attachment 1344301 [details]
[Verification] Screenshot Attached
Comment 7 Jitendra Yejare 2017-10-27 08:18:45 EDT
Verified !

@Satellite 6.3 snap 21

Steps:
1. Created a sync plan from Content -> Sync plan with start time
2. Added RHEL6 RHEL prod and rhel7 custom prod to sync plan

Behavior:
1. The sync started on time
2. Foreman tasks are created to start sync on time
3. The Sync Status displayed the sync started.

Screenshots Attached!
Comment 8 pm-sat@redhat.com 2018-02-21 11:54:37 EST
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> > 
> > For information on the advisory, and where to find the updated files, follow the link below.
> > 
> > If the solution does not work for you, open a new bug report.
> > 
> > https://access.redhat.com/errata/RHSA-2018:0336

Note You need to log in before you can comment on or make changes to this bug.